Gtk2::TextChildAnchor(3)

NAME
Gtk2::TextChildAnchor

HIERARCHY
  Glib::Object
  +----Gtk2::TextChildAnchor

METHODS

  textchildanchor = Gtk2::TextChildAnchor->new

  boolean = $anchor->get_deleted

  list = $anchor->get_widgets
Returns a list of Gtk2::Widgets.

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.